# Generated by Django 3.0.8 on 2020-08-18 02:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0011_auto_20200816_1634'),
    ]

    operations = [
        migrations.CreateModel(
            name='CustomerFileData',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('aws_job_id', models.CharField(max_length=300)),
                ('status', models.CharField(max_length=100)),
                ('job_last_refresh', models.DateTimeField(auto_now=True)),
                ('data', models.TextField()),
                ('customer_file', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='api.CustomerFile')),
            ],
        ),
    ]
